How to remediate CVE-2023-4863

  • 4 October 2023
  • 0 replies
  • 283 views

Userlevel 1
Badge

We have posted a blog post about CVE-2023-4863 (libwebp out-of-bounds memory write): https://www.lacework.com/blog/how-to-detect-cve-2023-4863-a-libwebp-out-of-bounds-memory-write/

 

This vulnerability is being exploited through Desktop applications (Chrome, iMessage), but the library is present in many Linux applications. Lacework provides a list of hosts an containers affected by this vulnerability.

 


0 replies

Be the first to reply!

Reply